nav.navbar .navbar-brand {
    font-size: 1.9rem;
    color: #093;
}

section {
    padding: 100px 0;
}

#hero {
    padding-top: 40px;
}

#hero .cover {
    text-align: center;
    margin-bottom: 20px;
}

#hero .cover img {
    width: 100%;
}

/*
* ==========================================================
*     ABOUT US SECTION
* ==========================================================
*/

section.features .icon-title {
    margin-top: 10px;
}

section.features .icon-title > * {
    float: left;
}

section.features .icon-title h4 {
    padding-top: 17px;
    padding-left: 15px;
    width: 90%;
}

section.features .row:last-child .icon-title h4 {
    padding-top: 7px;
}

section.features .icon {
    margin-bottom: 10px;
}

section.features .nav-tabs {
    margin-top: 40px;
    border: none;
}

section.features .nav-tabs span.number {
    width: 50px;
    height: 50px;
    line-height: 50px;
    color: #fff;
    text-align: center;
    border-radius: 50%;
    -webkit-box-shadow: -5.665px 9.429px 35px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -5.665px 9.429px 35px 0px rgba(0, 0, 0, 0.2);
    display: block;
    position: absolute;
    left: calc(50% - 25px);
    top: -25px;
    font-size: 1.4rem;
    font-weight: 700;
    border: none !important;
    text-transform: uppercase;
    color: #fff;
    overflow: hidden;
    -webkit-transition: all 0.3s !important;
    transition: all 0.3s !important;
}

section.features .nav-tabs a {
    border: none;
    background: none;
    border-right: 0;
    -webkit-box-shadow: -5.665px 9.429px 35px 0px rgba(0, 0, 0, 0.2);
    box-shadow: -5.665px 9.429px 35px 0px rgba(0, 0, 0, 0.2);
    padding: 50px 20px 50px 20px;
    text-align: center;
    color: #333;
}

section.features .nav-tabs a.active {
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
}

section.features .row,
section#guidance .row {
    margin-bottom: 50px;
}

section.kidimage {
    background-image: url('../img/gakken/002.png'), url('../img/gakken/020.png'), url('../img/gakken/009.png'), url('../img/gakken/003.png');
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: right 5em top 40px, left 4em top 40px, right 5em bottom 25px, left 4em bottom 20px;
    background-size: 125px auto, 125px auto, 125px auto, auto 115px;
}

section#franchise {
    background-image: url('../img/gakken/022.png'), url('../img/gakken/013.png'), url('../img/gakken/005.png'), url('../img/gakken/014.png');
    background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
    background-position: left 3em top 20px, right 3em top 20px, right 2em bottom 40px, left 2em bottom 40px;
}

section.extra-features .icon {
    margin-top: 20px;
}
/* Browser Section Mediaquery --------------------------- */

@media (max-width: 767px) {
    section.features .nav-tabs a {
        margin-bottom: 30px;
    }
    section.features .nav-tabs a.active {
        -webkit-transform: none;
        transform: none;
    }
    section.features .nav-tabs .row div:last-of-type a {
        margin-bottom: 0;
    }
    section.kidimage {
        background-position: right 1em top 20px, left 1em top 20px, right 1em bottom 35px, left 1em bottom 30px;
        background-size: 52px auto, 64px auto, 87px auto, 65px 85px;
    }
    section#franchise {
        background-position: left 1em top 10px, right 1em top 10px, right 1em bottom 10px, left 1em bottom 10px;
        background-size: 85px auto, 74px auto, 53px auto, 60px auto;
    }
}

/*
* ==========================================================
*     GUIDANCE SECTION
* ==========================================================
*/

#guidance .nav-tabs a {
    background: #fff;
}

/*
* ==========================================================
*     WORKSHEETS SECTION
* ==========================================================
*/

#worksheets img {
    margin: 0 auto;
}

#worksheets p, #worksheets ol {
    display: none;
}

/*
* ==========================================================
*     FRANCHISE SECTION
* ==========================================================
*/

#franchise {
    padding-bottom: 50px;
}

#franchise .quote-title > * {
    float: left;
}

#franchise .quote-title h4 {
    padding: 15px 0 0 10px;
}

#franchise .owl-carousel .owl-stage-outer {
    padding-bottom: 35px;
}

#franchise ul {
    margin-top: 20px;
    text-align: left;
}

#franchise-agreement {
    padding-top: 50px;
}

#franchise-agreement h2,
#franchise-agreement img {
    display: block;
    margin: 0 auto;
}

#franchise-agreement h2 {
    display: inline-block;
    font-size: 1.2rem !important;
    padding: 0.6rem 5rem;
    margin-bottom: 10px;
}

/*
* ==========================================================
*     CONTACT FORM SECTION
* ==========================================================
*/

.bg-facebook {
    background: #4267b2;
    color: #fff;
}

#signupform textarea {
    width: 100%;
    display: block;
    padding: 10px 20px;
    border-radius: 20px;
    border: 1px solid #eee;
    outline: none;
}

#signupform textarea:focus {
    border-color: #5989e5;
}

#signupform textrea::-moz-placeholder {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    color: #aaa;
    font-style: italic;
    font-size: 0.9em;
}

#signupform textarea::-webkit-input-placeholder {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    color: #aaa;
    font-style: italic;
    font-size: 0.9em;
}

#signupform textarea:-ms-input-placeholder {
    font-family: "Open Sans", sans-serif;
    font-weight: 300;
    color: #aaa;
    font-style: italic;
    font-size: 0.9em;
}

/*
* ==========================================================
*     THEME COLOR SPECIFIC STYLES
* ==========================================================
*/

.theme-default section.features .nav-tabs span.number {
    background-color: #5989e5;
    background-image: -webkit-gradient(linear, left top, right top, from(#5989e5), to(#37cfdc));
    background-image: linear-gradient(to right, #5989e5, #37cfdc);
}

.theme-pink section.features .nav-tabs span.number {
    background-color: #ef5285;
    background-image: -webkit-gradient(linear, left top, right top, from(#ef5285), to(#7F00FF));
    background-image: linear-gradient(to right, #ef5285, #7F00FF);
}

.my {
    font-family: myanmar3, 'Zawgyi-One', 'Roboto', Helvetica, Arial, sans-serif;
}

/* ===================================================================
    SCROLL TO CONTACT BUTTON
===================================================================  */
#scroll2contact {
    width: 80px;
    height: 40px;
    position: fixed;
    right: -90px;
    bottom: 43%;
    background-color: #5989e5;
    background-image: -webkit-gradient(linear, left top, right top, from(#5989e5), to(#37cfdc));
    background-image: linear-gradient(to right, #5989e5, #37cfdc);
    color: #fff;
    text-align: center;
    line-height: 40px;
    border-top-left-radius: 50px;
    border-bottom-left-radius: 50px;
    -webkit-box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
    font-size: 0.7rem;
    cursor: pointer;
    z-index: 9998;
    padding-right: 10px;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

#scroll2contact.active {
    right: -50px;
}

#scroll2contact i {
    font-size: 0.9rem;
    margin-right: 5px;
}

#scroll2contact:hover {
    right: 0;
}

#scroll2contact a {
    color: #fff;
    text-decoration: none;
}

/* Scroll Top Media Query ------------------------- */

@media (max-width: 1199px) {
    #scrollTop {
        display: block !important;
    }

    section.features .text {
        margin-top: 20px;
        margin-bottom: 20px;
    }
}

.logo {
    width: 100px;
}

#about .nav-tabs .col-sm-4 {
    margin-bottom: 40px;
}

@media (max-width: 575px) {
    #about .nav-tabs .col-sm-4 {
        width: 50%;
        margin-bottom: 10px;
    }
}

@media (max-width: 991px) {
    section#about {
        padding-bottom: 15px;
    }

    section#about .row {
        margin-bottom: 0px;
    }
}
